Skip to main content
DRUO Merchant API

End Users API

The End Users API allows you to directly create users as well as retrieve Users data.

How it works:

  • Use this API to create End User for your business.
All of our endpoints require a Bearer token that you can obtain here to make any type of request.

Create End User

POST /end-user/create
Creates an user with the given information.

Get End User

GET /end-user/{end_user_uuid}
Returns the details of an existing End User.

List End Users

GET /end-user/list
Returns a list of the end users associated to a business